[UPDATE]

;Related the SMI formal release Package Version
PackageVersion=V1.3.08
PackageVersion3255AB=K0324
PackageVersion3257AA=L0403
PackageVersion3257ENAA=N0221
PackageVersion3257ENBA=O0513
PackageVersion3257ENLT=N0221
PackageVersion3267AB=Q0524
PackageVersion3267AE=R0523
PackageVersion3269AA=R0911
PackageVersion3257ENBB=R0118
PackageVersion3268AB=S0619
PackageVersion3270AC=S0926
PackageVersion3280AB=R0621
PackageVersion3281AB=T1228
PackageVersion3281BB=U0115
PackageVersion3282BB=T0723

;The MPTool version
MPToolVersion=V2.05.77 v2

;The MPtool build date code
MPToolDateCode=T1102

ForceFlashVersion=U0104
